Bug 872695 - Removable storage devices are shown twice on desktop [XFCE]
Removable storage devices are shown twice on desktop [XFCE]
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfdesktop (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F18Xfce
  Show dependency treegraph
 
Reported: 2012-11-02 14:44 EDT by Filip Holec
Modified: 2016-04-18 06:21 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:51:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Holec 2012-11-02 14:44:21 EDT
Description of problem:
After ins

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Filip Holec 2012-11-02 14:53:28 EDT
Description of problem:
After installation of Fedora 18 (TC6 Beta) XFCE, removable devices (such as CDs/DVDs, USBs, external HDDs, mounted partitions) have duplicated icons on desktop

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Fedora 18 XFCE (TC6 Beta)
2. Insert/mount removable device
  
Actual results:
Two icons of the same removable device are on desktop

Expected results:
Only one icon of removable device is on desktop

Additional info:
Sorry for my first post, sent it unfinished by accident
Comment 2 Kevin Fenzi 2012-11-02 15:39:01 EDT
Both icons seem to work the same way and have similar properties? 

Or does one set of them appear to be different/work differently? 

Are they the same icons?
Comment 3 Filip Holec 2012-11-02 15:47:40 EDT
Yes, both icons are exactly the same, are functioning and refer the same device. When I unmount the device, one link (icon) remains on desktop (opening it causes an error). Similar to https://bugzilla.redhat.com/show_bug.cgi?id=748181
Comment 4 Filip Holec 2012-11-02 15:50:15 EDT
Sorry, wrong link: https://bugs.launchpad.net/ubuntu/+source/xfce4/+bug/1044896
Comment 7 Fedora End Of Life 2013-12-21 10:10:36 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2014-02-05 17:51:38 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.